[Update]
Versiyon=202509250
SiteRoot=http://www.elementyazilim.net/download/
GuncellemeTarihi=25.09.2025
PVersiyon=1.5.9.4
Aciklama=Güncelleme
Func=DIRECT
[APP]
AnaProgram=ElementAHBS.rar;yeni.exe;
[Files]
Dosya1=RaporlarMuayene.zip;Temp\RaporlarMuayene.zip;
Dosya2=USSServis.rar;USSServis.dll;
Dosya3=RaporTaslak.rar;RaporTaslak.html;
Dosya4=dbman.rar;dbman.exe;
Dosya5=medularapor.rar;medularapor.exe
Dosya6=update.xml;update.xml;

